/*
    @import url( someMain.css );
    zB @import url(reset.css);          ... sieht dann doof aus, wenn man nicht alles selbst definiert
*/

/*
    CSS Selectors:

    tag:        h1 {}
    id:         #ersterAbsatz {}
    class:      .wichtigerHinweis {}
*/


body {
    background-color:   lightgray;
    padding:            10px;
    font-family:        arial,helvetica,sans-serif;
}

h1 {
    color:      darkred;
    font-size:  2em;
}

h2 {
    color:      darkblue;
    font-size:  1.8em;
}

h3 {
    color:          darkgreen;
    font-size:      1.6em;
    padding-top:    10px;
    padding-bottom: 5px;
    margin:         0;
}

a:link {
    color:black;
}

a:visited {
    color:black;
}

a:hover {
    color:red;
}

table {
    border: 1px black solid;
}

